
body {
    background-color: #E5E5E5;
    margin: 0%;
    font-family:'Roboto',sans-serif;
    display: flex;
   justify-content: center;
   align-items: center;
}

.wrapper {
    margin: 0%;
    display: flex;
    flex-direction: column;
}